﻿
.main_banner {
    background: url('../../Images/Banner/banner_focos.jpg') no-repeat fixed center center / cover;
    height: 570px;
}


@media only screen and (max-width: 600px) {
    .main_banner {
        height: 920px;
    }
}

.main_banner .platform_container {
    background: #545454;
    height: 93.00%;
    margin-top: 20px;
    padding: 135px 0 0 6px;
    margin-right: 8px;
    border-radius: 10px;
}


.main_banner .business_item_container {
    margin: 20px auto;
}

.main_banner .business_item {
    background: rgba(188, 194, 202, 0.8);
    padding: 12px 0px;
    margin: 10px auto;
    font-size: 16px;
    color: rgb(75, 93, 107);
    text-align: center;
}


    .main_banner .business_item:hover {
        background: #fff;
        color: red !important;
        cursor: pointer;
    }


    .main_banner .business_item a {
        color: #000 !important;
    }

        .main_banner .business_item a:hover {
            color: red !important;
            text-decoration: none;
        }

.main_message {
    margin-top: 220px;
    text-align: right;
}


    .main_message img {
        width: 70%;
        margin-right: -40px;
    }

@media only screen and (max-width: 600px) {
    .main_message {
        margin-top: 150px;
        text-align: center;
    }


        .main_message img {
            width: 80%;
            margin-right: 0px;
        }
}

.home_benefits {
    text-align: center;
}

    .home_benefits h6 {
        text-align: center;
        margin-top: 10px;
        font-size: 14px !important;
        font-weight: 600;
    }

    .home_benefits p {
        font-size: 14px;
    }


.home_map {
    margin-top: 50px;
    min-height: 500px;
    background: rgba(0, 0, 0, 0) url('../../Images/Home/mapa.jpg') no-repeat fixed center center / cover;
}


    .home_map .text_container {
        margin-top: 100px;
    }

@media only screen and (max-width: 600px) {
    .home_map {
        min-height: 350px;
    }

        .home_map img {
            width: 80%;
        }

        .home_map .text_container {
            margin-left: 20%;
        }
}
